org.eclipse.graphiti.ui.internal.services

## Class GraphitiUiInternal

- java.lang.Object
- - org.eclipse.graphiti.ui.internal.services.GraphitiUiInternal

    public class GraphitiUiInternal
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`GraphitiUiInternal()`

### Method Summary

All Methods Static Methods Concrete Methods
`static ICommandService` `getCommandService()`
`static IEmfService` `getEmfService()`
`static IGefService` `getGefService()`
`static ITraceService` `getTraceService()`
`static IWorkbenchService` `getWorkbenchService()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GraphitiUiInternal

    public GraphitiUiInternal()

### Method Detail

#### getEmfService

    public static IEmfService getEmfService()

#### getTraceService

    public static ITraceService getTraceService()

#### getGefService

    public static IGefService getGefService()

#### getWorkbenchService

    public static IWorkbenchService getWorkbenchService()

#### getCommandService

    public static ICommandService getCommandService()